commit 63ad4eb980b8d00f9587070e210c589773df4a12
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 3 13:34:22 2022 +0200

    release 1.26.1

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit faa9ccbc942a0477e12d706435fa3bb6d10a7cd2
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 3 13:30:13 2022 +0200

    tx: sync with transifex

 po/af.po          |  190 +-
 po/am.po          |  223 +-
 po/ar.po          |  261 +-
 po/as.po          |  186 +-
 po/ast.po         |  197 +-
 po/az.po          |  194 +-
 po/be.po          |  188 +-
 po/bg.po          |  207 +-
 po/bn.po          |  188 +-
 po/bn_IN.po       |  188 +-
 po/br.po          |  194 +-
 po/bs.po          |  188 +-
 po/ca.po          |  222 +-
 po/ca@valencia.po |  515 ++--
 po/cmn.po         |  186 +-
 po/crh.po         |  190 +-
 po/cs.po          |  507 ++--
 po/cy.po          |  188 +-
 po/da.po          |  264 +-
 po/de.po          |  423 ++-
 po/dz.po          |  190 +-
 po/el.po          |  302 +--
 po/en_AU.po       |  186 +-
 po/en_CA.po       |  190 +-
 po/en_GB.po       |  282 +-
 po/en_US.po       | 7571 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/eo.po          |  205 +-
 po/es.po          | 1210 +++++----
 po/es_AR.po       |  286 +-
 po/es_CL.po       |  282 +-
 po/es_CO.po       |  297 ++-
 po/es_MX.po       |  291 +-
 po/et.po          |  545 ++--
 po/eu.po          |  677 ++---
 po/fa.po          |  225 +-
 po/fi.po          |  216 +-
 po/fr.po          |  760 +++---
 po/frp.po         |  190 +-
 po/fur.po         |  190 +-
 po/fy.po          |  192 +-
 po/ga.po          |  190 +-
 po/gd.po          |  193 +-
 po/gl.po          |  557 ++--
 po/gu.po          |  193 +-
 po/ha.po          |  190 +-
 po/he.po          |  586 +++--
 po/hi.po          |  191 +-
 po/hr.po          |  205 +-
 po/hu.po          |  560 ++--
 po/hy.po          |  364 +--
 po/ia.po          |  196 +-
 po/id.po          |  265 +-
 po/ie.po          |  414 ++-
 po/ig.po          |  190 +-
 po/is.po          |  192 +-
 po/it.po          |  825 +++---
 po/ja.po          |  383 ++-
 po/ka.po          |  197 +-
 po/kab.po         |  186 +-
 po/kk.po          |  188 +-
 po/kn.po          |  227 +-
 po/ko.po          |  407 ++-
 po/ks.po          |  190 +-
 po/ku.po          |  192 +-
 po/ku_IQ.po       |  186 +-
 po/ky.po          |  194 +-
 po/li.po          |  190 +-
 po/lt.po          |  854 +++---
 po/lv.po          |  198 +-
 po/mai.po         |  186 +-
 po/mg.po          |  190 +-
 po/mi.po          |  190 +-
 po/mk.po          |  194 +-
 po/ml.po          |  195 +-
 po/mn.po          |  192 +-
 po/mr.po          |  194 +-
 po/ms.po          |  361 ++-
 po/nb.po          |  306 +--
 po/nds.po         |  435 ++-
 po/ne.po          |  192 +-
 po/nl.po          |  404 ++-
 po/nn.po          |  194 +-
 po/nso.po         |  190 +-
 po/oc.po          |  692 ++---
 po/or.po          |  188 +-
 po/pa.po          |  191 +-
 po/pl.po          |  542 ++--
 po/pms.po         |  190 +-
 po/ps.po          |  192 +-
 po/pt.po          |  652 +++--
 po/pt_BR.po       |  728 +++---
 po/ro.po          |  229 +-
 po/ru.po          | 1003 ++++---
 po/rw.po          |  190 +-
 po/sc.po          |  190 +-
 po/si.po          |  192 +-
 po/sk.po          |  455 ++--
 po/sl.po          |  451 ++--
 po/sq.po          |  200 +-
 po/sr.po          |  499 ++--
 po/sr@latin.po    |  190 +-
 po/sv.po          |  448 ++--
 po/ta.po          |  194 +-
 po/te.po          |  192 +-
 po/th.po          |  203 +-
 po/tk.po          |  190 +-
 po/tr.po          |  516 ++--
 po/ug.po          |  190 +-
 po/uk.po          |  956 ++++---
 po/ur.po          |  194 +-
 po/uz.po          |  188 +-
 po/vi.po          |  319 +--
 po/wa.po          |  200 +-
 po/xh.po          |  190 +-
 po/yi.po          |  192 +-
 po/yo.po          |  190 +-
 po/zh_CN.po       |  422 +--
 po/zh_HK.po       |  192 +-
 po/zh_TW.po       |  457 ++--
 po/zu.po          |  190 +-
 120 files changed, 26232 insertions(+), 17877 deletions(-)

commit 435446a4240bb809d02d2afe1ab7fecc4eab52bc
Author: mouse <15132211195@163.com>
Date:   Mon Oct 11 23:57:05 2021 +0800

    Fix Caja does not show icons of application launchers
    
    in /usr/share/applications
    and asks user for confirmation on launch of desktop-files here

 libcaja-private/caja-directory-async.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a604a23ed746699fc5b708b59bd504593eeaee3
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 19:52:07 2021 +0200

    caja-mime-actions: fix memory leak

 libcaja-private/caja-mime-actions.c | 11 +++++++++--
 1 file changed, 9 insertions(+), 2 deletions(-)

commit e1ecada881e400c534a136135a48851c61ff3d1d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 10 12:12:36 2022 +0100

    caja-bookmark: fix memory leak

 libcaja-private/caja-bookmark.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 6fb710b8042fffd1faa5564806d0df693b952417
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 10 11:46:49 2022 +0100

    caja-bookmark: drop create_image_cairo_for_bookmark

 libcaja-private/caja-bookmark.c | 34 ++++++++++------------------------
 1 file changed, 10 insertions(+), 24 deletions(-)

commit 88197908a9cd6388b4b01605c6b0b25b64082008
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jun 7 19:19:44 2022 +0200

    caja-file-conflict-dialog: Move to automatic signal disconnection
    
    Instead of manually keeping tabs on the signals so we can disconnect
    them before the data parameter gets destroyed, let GObject
    automatically track lifetime of the data, which it can do as that data
    is a GObject itself.
    
    This does not change behavior in the normal case, but makes sure the
    callback simply cannot get called with invalid/freed parameters, even
    if we did screw anything up (which we used to).
    
    This actually would have solved #1630 as well with using the target
    widgets as data parameters as the signal would have been disconnected
    as soon as the widget got destroyed, no matter whether we got finalized
    ourselves or not.
    
    The signal IDs were also use as guards to whether the monitor was set
    up for the related files, but we can just as well use the state of the
    file list ready handle which should only be NULL when we actually have
    monitors set up.  Even if it wasn't the case, worse case scenario would
    be removing a non-existent monitor, which is perfectly OK anyway.

 libcaja-private/caja-file-conflict-dialog.c | 31 ++++++++++-------------------
 1 file changed, 11 insertions(+), 20 deletions(-)

commit 60b7fab5b9ad0b34414221cc68fea0ff465e5d9b
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Jun 7 18:49:00 2022 +0200

    caja-file-conflict-dialog: Properly release references on dispose()
    
    Fixes #1630.

 libcaja-private/caja-file-conflict-dialog.c | 25 +++++++++++++++++++------
 1 file changed, 19 insertions(+), 6 deletions(-)

commit 71423391061ac599f65e513204ff549e17705049
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 1 12:08:15 2022 +0200

    caja-file-conflict-dialog: update the icons once

 libcaja-private/caja-file-conflict-dialog.c | 25 +++++++++----------------
 1 file changed, 9 insertions(+), 16 deletions(-)

commit 5f6191acc9cb85b0fbcd1d45b9cc7da3d7bd0f13
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 22:16:47 2021 +0200

    caja-module: fix memory leak

 libcaja-private/caja-module.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 91c1a6a3e03949a75c16488a9f649a8805dc7bcd
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 8 17:43:30 2021 +0100

    caja-sidebar-title: fix memory leak

 src/caja-sidebar-title.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit fd8210a4a08c0e57cd2744d484d2662227b25808
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 8 19:25:05 2021 +0100

    fm-directory-view: fix memory leak

 src/file-manager/fm-directory-view.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 5ce0d61fbea4a72993847c308c4098048974156d
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Oct 23 13:18:49 2021 +0200

    eel-background: fix memory leak

 eel/eel-background.c | 14 ++++++++++----
 1 file changed, 10 insertions(+), 4 deletions(-)

commit e99902aa79f15687b746d237ae0790795c8bb094
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Oct 23 12:38:44 2021 +0200

    caja-application: avoid SEGV when profiling/debugging code

 src/caja-application.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 9e98a57e4be91b38c4318693492ba6a529407a86
Author: Benjamin Heiniger <benjamin.heiniger@bluewin.ch>
Date:   Mon Nov 8 20:30:19 2021 +0000

    caja-places-sidebar: fix right-click menu height
    
    - prevent error and right-click menu from appearing when clicking empty area

 src/caja-places-sidebar.c | 25 ++++++++++++++++++-------
 1 file changed, 18 insertions(+), 7 deletions(-)

commit 41293bc8fe116617c418e0e5ecfb3ca10d6b8a24
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 11 15:11:26 2021 +0200

    tx: update transifex config

 .tx/config | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d0e4c0be6c9315efec2c3f64fb9dfe53e060735e
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 11 15:11:10 2021 +0200

    branch 1.26

 .build.yml  | 28 ++++------------------------
 .travis.yml | 27 ++-------------------------
 2 files changed, 6 insertions(+), 49 deletions(-)

commit 651bded364f54446399a6bfc4d7d7a9cc5b8e5ef
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 14:39:05 2021 +0200

    release 1.26.0

 NEWS         | 69 ++++++++++++++++++++++++++++++++----------------------------
 configure.ac |  2 +-
 2 files changed, 38 insertions(+), 33 deletions(-)

commit bf46c6920d6ca02d388e532105400f603fe31685
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 14:36:19 2021 +0200

    tx: sync with transifex

 po/af.po          | 182 ++++++++++---------
 po/am.po          | 182 ++++++++++---------
 po/ar.po          | 182 ++++++++++---------
 po/as.po          | 182 ++++++++++---------
 po/ast.po         | 182 ++++++++++---------
 po/az.po          | 182 ++++++++++---------
 po/be.po          | 182 ++++++++++---------
 po/bg.po          | 186 ++++++++++---------
 po/bn.po          | 182 ++++++++++---------
 po/bn_IN.po       | 182 ++++++++++---------
 po/br.po          | 182 ++++++++++---------
 po/bs.po          | 182 ++++++++++---------
 po/ca.po          | 186 ++++++++++---------
 po/ca@valencia.po | 186 ++++++++++---------
 po/cmn.po         | 182 ++++++++++---------
 po/crh.po         | 182 ++++++++++---------
 po/cs.po          | 213 +++++++++++-----------
 po/cy.po          | 178 +++++++++----------
 po/da.po          | 185 ++++++++++---------
 po/de.po          | 188 ++++++++++----------
 po/dz.po          | 182 ++++++++++---------
 po/el.po          | 188 ++++++++++----------
 po/en_AU.po       | 182 ++++++++++---------
 po/en_CA.po       | 182 ++++++++++---------
 po/en_GB.po       | 182 ++++++++++---------
 po/eo.po          | 182 ++++++++++---------
 po/es.po          | 184 ++++++++++---------
 po/es_AR.po       | 176 +++++++++---------
 po/es_CL.po       | 176 +++++++++---------
 po/es_CO.po       | 182 ++++++++++---------
 po/es_MX.po       | 176 +++++++++---------
 po/et.po          | 186 ++++++++++---------
 po/eu.po          | 186 ++++++++++---------
 po/fa.po          | 182 ++++++++++---------
 po/fi.po          | 182 ++++++++++---------
 po/fr.po          | 184 ++++++++++---------
 po/frp.po         | 176 +++++++++---------
 po/fur.po         | 182 ++++++++++---------
 po/fy.po          | 182 ++++++++++---------
 po/ga.po          | 182 ++++++++++---------
 po/gd.po          | 176 +++++++++---------
 po/gl.po          | 186 ++++++++++---------
 po/gu.po          | 182 ++++++++++---------
 po/ha.po          | 182 ++++++++++---------
 po/he.po          | 186 ++++++++++---------
 po/hi.po          | 182 ++++++++++---------
 po/hr.po          | 187 ++++++++++----------
 po/hu.po          | 186 ++++++++++---------
 po/hy.po          | 182 ++++++++++---------
 po/ia.po          | 176 +++++++++---------
 po/id.po          | 182 ++++++++++---------
 po/ie.po          | 182 ++++++++++---------
 po/ig.po          | 182 ++++++++++---------
 po/is.po          | 182 ++++++++++---------
 po/it.po          | 184 ++++++++++---------
 po/ja.po          | 210 +++++++++++-----------
 po/ka.po          | 182 ++++++++++---------
 po/kab.po         | 186 ++++++++++---------
 po/kk.po          | 182 ++++++++++---------
 po/kn.po          | 182 ++++++++++---------
 po/ko.po          | 190 ++++++++++----------
 po/ks.po          | 176 +++++++++---------
 po/ku.po          | 182 ++++++++++---------
 po/ku_IQ.po       | 180 +++++++++----------
 po/ky.po          | 182 ++++++++++---------
 po/li.po          | 182 ++++++++++---------
 po/lt.po          | 186 ++++++++++---------
 po/lv.po          | 182 ++++++++++---------
 po/mai.po         | 182 ++++++++++---------
 po/mg.po          | 182 ++++++++++---------
 po/mi.po          | 178 +++++++++----------
 po/mk.po          | 182 ++++++++++---------
 po/ml.po          | 182 ++++++++++---------
 po/mn.po          | 182 ++++++++++---------
 po/mr.po          | 182 ++++++++++---------
 po/ms.po          | 205 ++++++++++-----------
 po/nb.po          | 184 ++++++++++---------
 po/nds.po         | 182 ++++++++++---------
 po/ne.po          | 182 ++++++++++---------
 po/nl.po          | 184 ++++++++++---------
 po/nn.po          | 182 ++++++++++---------
 po/nso.po         | 182 ++++++++++---------
 po/oc.po          | 519 +++++++++++++++++++++++++++---------------------------
 po/or.po          | 182 ++++++++++---------
 po/pa.po          | 182 ++++++++++---------
 po/pl.po          | 182 ++++++++++---------
 po/pms.po         | 178 +++++++++----------
 po/ps.po          | 182 ++++++++++---------
 po/pt.po          | 186 ++++++++++---------
 po/pt_BR.po       | 186 ++++++++++---------
 po/ro.po          | 182 ++++++++++---------
 po/ru.po          | 186 ++++++++++---------
 po/rw.po          | 176 +++++++++---------
 po/sc.po          | 176 +++++++++---------
 po/si.po          | 182 ++++++++++---------
 po/sk.po          | 186 ++++++++++---------
 po/sl.po          | 186 ++++++++++---------
 po/sq.po          | 182 ++++++++++---------
 po/sr.po          | 215 +++++++++++-----------
 po/sr@latin.po    | 182 ++++++++++---------
 po/sv.po          | 186 ++++++++++---------
 po/ta.po          | 182 ++++++++++---------
 po/te.po          | 182 ++++++++++---------
 po/th.po          | 182 ++++++++++---------
 po/tk.po          | 182 ++++++++++---------
 po/tr.po          | 186 ++++++++++---------
 po/ug.po          | 182 ++++++++++---------
 po/uk.po          | 186 ++++++++++---------
 po/ur.po          | 182 ++++++++++---------
 po/uz.po          | 182 ++++++++++---------
 po/vi.po          | 182 ++++++++++---------
 po/wa.po          | 182 ++++++++++---------
 po/xh.po          | 182 ++++++++++---------
 po/yi.po          | 176 +++++++++---------
 po/yo.po          | 182 ++++++++++---------
 po/zh_CN.po       | 233 ++++++++++++------------
 po/zh_HK.po       | 182 ++++++++++---------
 po/zh_TW.po       | 182 ++++++++++---------
 po/zu.po          | 182 ++++++++++---------
 119 files changed, 10878 insertions(+), 11319 deletions(-)

commit 3cb3c2df9288710996786f42704a8c99830776e7
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 14:30:22 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c043100965092a74791bcd3ae7312e8b0942d475
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 14:28:01 2021 +0200

    tx: update resource

 caja.pot | 184 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 92 insertions(+), 92 deletions(-)

commit 2c823efff95a07ac10948a6fcfd0fc05fe0fcd58
Author: raveit65 <mate@raveit.de>
Date:   Fri Jun 18 16:08:39 2021 +0200

    Update copyright to 2021

 eel/eel-background.c                          | 1 +
 eel/eel-background.h                          | 1 +
 libcaja-extension/caja-widget-view-provider.c | 1 +
 libcaja-extension/caja-widget-view-provider.h | 1 +
 libcaja-private/caja-desktop-metadata.c       | 1 +
 libcaja-private/caja-desktop-metadata.h       | 1 +
 libcaja-private/caja-directory-background.c   | 1 +
 libcaja-private/caja-directory-background.h   | 1 +
 libcaja-private/caja-extensions.c             | 2 +-
 libcaja-private/caja-extensions.h             | 2 +-
 libcaja-private/caja-undostack-manager.c      | 1 +
 libcaja-private/caja-undostack-manager.h      | 1 +
 src/caja-bookmarks-sidebar.c                  | 1 +
 src/caja-bookmarks-sidebar.h                  | 1 +
 src/file-manager/fm-widget-view.c             | 1 +
 src/file-manager/fm-widget-view.h             | 1 +
 16 files changed, 16 insertions(+), 2 deletions(-)

commit 3adae9c0065edf21a8b450467cbc7093caefdc63
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 15:42:07 2021 +0200

    release 1.25.3

 NEWS         | 42 +++++++++++++++++++++++++++++++++++++++---
 configure.ac |  2 +-
 2 files changed, 40 insertions(+), 4 deletions(-)

commit 752e40f18a6b682838ba3238d8a9e92aa174b119
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 15:36:31 2021 +0200

    tx: pull from transifex

 po/af.po          | 1738 ++++++++++++++++++------------------
 po/am.po          | 1738 ++++++++++++++++++------------------
 po/ar.po          | 1743 ++++++++++++++++++------------------
 po/as.po          | 1738 ++++++++++++++++++------------------
 po/ast.po         | 1738 ++++++++++++++++++------------------
 po/az.po          | 1734 ++++++++++++++++++------------------
 po/be.po          | 1738 ++++++++++++++++++------------------
 po/bg.po          | 1746 ++++++++++++++++++------------------
 po/bn.po          | 1738 ++++++++++++++++++------------------
 po/bn_IN.po       | 1738 ++++++++++++++++++------------------
 po/br.po          | 1745 ++++++++++++++++++------------------
 po/bs.po          | 1738 ++++++++++++++++++------------------
 po/ca.po          | 1744 ++++++++++++++++++------------------
 po/ca@valencia.po | 1743 ++++++++++++++++++------------------
 po/cmn.po         | 1740 ++++++++++++++++++------------------
 po/crh.po         | 1734 ++++++++++++++++++------------------
 po/cs.po          | 1757 +++++++++++++++++++------------------
 po/cy.po          | 1738 ++++++++++++++++++------------------
 po/da.po          | 1740 ++++++++++++++++++------------------
 po/de.po          | 1749 ++++++++++++++++++------------------
 po/dz.po          | 1734 ++++++++++++++++++------------------
 po/el.po          | 1749 ++++++++++++++++++------------------
 po/en_AU.po       | 1743 ++++++++++++++++++------------------
 po/en_CA.po       | 1734 ++++++++++++++++++------------------
 po/en_GB.po       | 1743 ++++++++++++++++++------------------
 po/eo.po          | 1738 ++++++++++++++++++------------------
 po/es.po          | 1748 ++++++++++++++++++------------------
 po/es_AR.po       | 1736 ++++++++++++++++++------------------
 po/es_CL.po       | 1720 ++++++++++++++++++------------------
 po/es_CO.po       | 1739 ++++++++++++++++++------------------
 po/es_MX.po       | 1722 ++++++++++++++++++------------------
 po/et.po          | 1745 ++++++++++++++++++------------------
 po/eu.po          | 1800 ++++++++++++++++++-------------------
 po/fa.po          | 1741 ++++++++++++++++++------------------
 po/fi.po          | 1738 ++++++++++++++++++------------------
 po/fr.po          | 1762 +++++++++++++++++++------------------
 po/frp.po         | 1730 ++++++++++++++++++------------------
 po/fur.po         | 1732 ++++++++++++++++++------------------
 po/fy.po          | 1734 ++++++++++++++++++------------------
 po/ga.po          | 1738 ++++++++++++++++++------------------
 po/gd.po          | 1720 ++++++++++++++++++------------------
 po/gl.po          | 1743 ++++++++++++++++++------------------
 po/gu.po          | 1738 ++++++++++++++++++------------------
 po/ha.po          | 1734 ++++++++++++++++++------------------
 po/he.po          | 1759 +++++++++++++++++++------------------
 po/hi.po          | 1738 ++++++++++++++++++------------------
 po/hr.po          | 1743 ++++++++++++++++++------------------
 po/hu.po          | 1745 ++++++++++++++++++------------------
 po/hy.po          | 1743 ++++++++++++++++++------------------
 po/ia.po          | 1728 ++++++++++++++++++------------------
 po/id.po          | 1766 +++++++++++++++++++------------------
 po/ie.po          | 1738 ++++++++++++++++++------------------
 po/ig.po          | 1734 ++++++++++++++++++------------------
 po/is.po          | 1734 ++++++++++++++++++------------------
 po/it.po          | 1738 ++++++++++++++++++------------------
 po/ja.po          | 1990 +++++++++++++++++++++--------------------
 po/ka.po          | 1736 ++++++++++++++++++------------------
 po/kab.po         | 2036 +++++++++++++++++++++---------------------
 po/kk.po          | 1738 ++++++++++++++++++------------------
 po/kn.po          | 1738 ++++++++++++++++++------------------
 po/ko.po          | 1963 +++++++++++++++++++++--------------------
 po/ks.po          | 1728 ++++++++++++++++++------------------
 po/ku.po          | 1734 ++++++++++++++++++------------------
 po/ku_IQ.po       | 1738 ++++++++++++++++++------------------
 po/ky.po          | 1738 ++++++++++++++++++------------------
 po/li.po          | 1734 ++++++++++++++++++------------------
 po/lt.po          | 1742 ++++++++++++++++++------------------
 po/lv.po          | 1743 ++++++++++++++++++------------------
 po/mai.po         | 1738 ++++++++++++++++++------------------
 po/mg.po          | 1734 ++++++++++++++++++------------------
 po/mi.po          | 1728 ++++++++++++++++++------------------
 po/mk.po          | 1734 ++++++++++++++++++------------------
 po/ml.po          | 1738 ++++++++++++++++++------------------
 po/mn.po          | 1738 ++++++++++++++++++------------------
 po/mr.po          | 1743 ++++++++++++++++++------------------
 po/ms.po          | 1761 +++++++++++++++++++------------------
 po/nb.po          | 1744 ++++++++++++++++++------------------
 po/nds.po         | 2117 ++++++++++++++++++++++----------------------
 po/ne.po          | 1738 ++++++++++++++++++------------------
 po/nl.po          | 1744 ++++++++++++++++++------------------
 po/nn.po          | 1738 ++++++++++++++++++------------------
 po/nso.po         | 1734 ++++++++++++++++++------------------
 po/oc.po          | 1806 +++++++++++++++++++-------------------
 po/or.po          | 1738 ++++++++++++++++++------------------
 po/pa.po          | 1738 ++++++++++++++++++------------------
 po/pl.po          | 1748 ++++++++++++++++++------------------
 po/pms.po         | 1724 ++++++++++++++++++------------------
 po/ps.po          | 1732 ++++++++++++++++++------------------
 po/pt.po          | 1752 ++++++++++++++++++------------------
 po/pt_BR.po       | 1748 ++++++++++++++++++------------------
 po/ro.po          | 1813 +++++++++++++++++++-------------------
 po/ru.po          | 1743 ++++++++++++++++++------------------
 po/rw.po          | 1728 ++++++++++++++++++------------------
 po/sc.po          | 1728 ++++++++++++++++++------------------
 po/si.po          | 1734 ++++++++++++++++++------------------
 po/sk.po          | 1744 ++++++++++++++++++------------------
 po/sl.po          | 1743 ++++++++++++++++++------------------
 po/sq.po          | 1738 ++++++++++++++++++------------------
 po/sr.po          | 1744 ++++++++++++++++++------------------
 po/sr@latin.po    | 1738 ++++++++++++++++++------------------
 po/sv.po          | 1751 ++++++++++++++++++------------------
 po/ta.po          | 1736 ++++++++++++++++++------------------
 po/te.po          | 1738 ++++++++++++++++++------------------
 po/th.po          | 1743 ++++++++++++++++++------------------
 po/tk.po          | 1730 ++++++++++++++++++------------------
 po/tr.po          | 1764 +++++++++++++++++++------------------
 po/ug.po          | 1734 ++++++++++++++++++------------------
 po/uk.po          | 2536 +++++++++++++++++++++++++++--------------------------
 po/ur.po          | 1739 ++++++++++++++++++------------------
 po/uz.po          | 1738 ++++++++++++++++++------------------
 po/vi.po          | 1734 ++++++++++++++++++------------------
 po/wa.po          | 1730 ++++++++++++++++++------------------
 po/xh.po          | 1734 ++++++++++++++++++------------------
 po/yi.po          | 1718 ++++++++++++++++++------------------
 po/yo.po          | 1734 ++++++++++++++++++------------------
 po/zh_CN.po       | 1744 ++++++++++++++++++------------------
 po/zh_HK.po       | 1738 ++++++++++++++++++------------------
 po/zh_TW.po       | 1738 ++++++++++++++++++------------------
 po/zu.po          | 1734 ++++++++++++++++++------------------
 119 files changed, 106627 insertions(+), 102456 deletions(-)

commit 061071ab43cf37bdc3aeb9cb0bed6ecb2ac99497
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 15:28:01 2021 +0200

    tx: update resource

 caja.pot | 176 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 86 insertions(+), 90 deletions(-)

commit f28a23e91e60927ca386297574b1c4d8bd75b9a7
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 15:22:34 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6a3dbb0cdcc2c8c3ebfc06f6b4a562bf54a9a7b7
Author: Michael Webster <miketwebster@gmail.com>
Date:   Sun May 16 19:35:34 2021 -0400

    caja-directory.c: Fix memory leak.
    
    When creating a new file (using a template, for instance), file->
    details->is_added could potentially be FALSE, and cause this file to
    not be finalized along with other files if the view directory is
    destroyed.
    
    This can cause issues when re-entering that directory, with the file
    being in an undefined state, and could prevent the view from fully
    loading the location (this is identical behavior to that described
    in https://github.com/mate-desktop/python-caja/pull/64.
    
    To reproduce:
    - Create an svg file and save in ~/Templates.
    - Right-click, Create document-> svg file, name it whatever.
    - Navigate out of the folder.
    - Modify the file in a visible manner.
    - Re-enter the folder, note that it never finishes loading.
    
    Ref:
    https://github.com/linuxmint/nemo/issues/2736

 libcaja-private/caja-directory.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 46e02ca4209c30a73d0999d6e6395cb17a5de971
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri May 7 07:17:11 2021 +0200

    caja-bookmarks-window.ui: expand child widgets, sane default size
    
    use attribute "bold" instead of markup

 src/caja-bookmarks-window.ui | 25 ++++++++++++++++++-------
 1 file changed, 18 insertions(+), 7 deletions(-)

commit 2f291b3162fd779a312a6e85f9852e69e52a1c58
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat May 1 09:20:19 2021 +0200

    caja-bookmarks-window.ui: remove deprecated GtkAlignment, remove empty labels

 src/caja-bookmarks-window.ui | 254 ++++++++++++++-----------------------------
 1 file changed, 82 insertions(+), 172 deletions(-)

commit 2ceed648ed35bbfde99647c8147be5105168af21
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat May 1 09:19:56 2021 +0200

    caja-file-management-properties.ui: remove deprecated GtkAlignment (use
    margin-property instead), reduce default size

 src/caja-file-management-properties.ui | 2376 ++++++++++++++++----------------
 1 file changed, 1157 insertions(+), 1219 deletions(-)

commit 77dd6747914a29d5be6b525490de9ca8d2343e48
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Apr 26 12:49:35 2021 +0200

    update resource for transifex

 caja.pot | 1722 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 879 insertions(+), 843 deletions(-)

commit 4d9935bafe1569d5d3e57a35772c5640862cd521
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 22 21:43:05 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0eb7520d23cc4ca6cdd9b6c97d3f6cbafcdfc927
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Mar 28 12:07:58 2021 +0200

    Add creation time support

 libcaja-private/caja-column-utilities.c   |  8 ++++++++
 libcaja-private/caja-file-private.h       |  1 +
 libcaja-private/caja-file.c               | 33 +++++++++++++++++++++++++++++--
 libcaja-private/caja-file.h               |  2 ++
 libcaja-private/caja-vfs-file.c           | 11 +++++++++++
 libcaja-private/org.mate.caja.gschema.xml |  2 +-
 src/caja-file-management-properties.c     |  1 +
 src/caja-file-management-properties.ui    |  3 +++
 src/file-manager/fm-icon-view.c           | 13 ++++++++++++
 src/file-manager/fm-properties-window.c   |  4 ++++
 10 files changed, 75 insertions(+), 3 deletions(-)

commit a940185ca0ee157b980250d7f2f5bef842e3625f
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Apr 18 12:53:11 2021 +0200

    caja-window: remove -Wcast-function-type warning

 src/caja-window.c | 18 +++++++++++++-----
 1 file changed, 13 insertions(+), 5 deletions(-)

commit 4392bdd9cf47a5ff16f0467448b0c01e7c800439
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Apr 18 12:52:47 2021 +0200

    caja-window-menus: remove -Wcast-function-type warning

 src/caja-window-menus.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 82ff136d1bcd31d73c787c27e71fb57cb540a522
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Apr 18 12:52:18 2021 +0200

    caja-window-manage-views: remove -Wcast-function-type warning

 src/caja-window-manage-views.c | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 38f725d040c84d088a878ba9ad7481fa7adb7189
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Apr 18 12:51:53 2021 +0200

    caja-property-browser: remove -Wcast-function-type warning

 src/caja-property-browser.c | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit 19791791d66ac55fb6a1cd36aa51c448067081fe
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue Mar 23 17:47:32 2021 +0100

    icon view: Add a directory setting to block moving icons
    
    This is mostly useful on the desktop (which is the main user of the
    free-placement icon view) to be able to lock the layout and avoid
    unintentionally moving icons around.  Especially useful for less
    computer-literate users.

 libcaja-private/caja-icon-container.c  | 17 +++++++-
 libcaja-private/caja-icon-container.h  |  3 ++
 libcaja-private/caja-icon-private.h    |  3 ++
 libcaja-private/caja-metadata.c        |  1 +
 libcaja-private/caja-metadata.h        |  1 +
 src/file-manager/caja-icon-view-ui.xml |  2 +
 src/file-manager/fm-actions.h          |  1 +
 src/file-manager/fm-icon-view.c        | 75 ++++++++++++++++++++++++++++++++++
 8 files changed, 102 insertions(+), 1 deletion(-)

commit 2149626bef57b8ec1bd3edea537dc4e8e7548d10
Author: robertxgray <robertxgray@gmail.com>
Date:   Fri Mar 19 17:13:53 2021 +0100

    Improved filesystem check on dnd

 libcaja-private/caja-dnd.c            | 42 +++++++++++++++++++++++------------
 libcaja-private/caja-file-utilities.c | 36 ++++++++++++++++++++++++++++++
 libcaja-private/caja-file-utilities.h |  2 ++
 3 files changed, 66 insertions(+), 14 deletions(-)

commit 66a721932a0cde427c28e6836ed9e64f32cb239b
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 22 11:40:14 2021 +0100

    No longer need to check the locale.h header as it's part of C90

 src/caja-main.c | 2 --
 1 file changed, 2 deletions(-)

commit 0afa9857c7eb2d6dcfb3b1d90f239f8ecd5ec293
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 17 08:00:33 2021 +0100

    warning: missing initializer for a field of ‘GtkActionEntry’

 src/caja-navigation-window-menus.c   | 12 +++++++++---
 src/caja-spatial-window.c            |  4 +++-
 src/caja-window-menus.c              | 12 ++++++++----
 src/file-manager/fm-directory-view.c | 29 ++++++++++++++++-------------
 src/file-manager/fm-icon-view.c      | 24 +++++++++++-------------
 5 files changed, 47 insertions(+), 34 deletions(-)

commit 4b479a67349751c1251caa9adb088d72e69695f3
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Mar 6 10:31:47 2021 +0100

    caja-places-sidebar: gnome-disk-utility ignores the --xid option

 src/caja-places-sidebar.c | 7 -------
 1 file changed, 7 deletions(-)

commit f7b858bc118e018e81ff29340e86e12a3e82e986
Author: Konstantin Unruh <freaxmate@protonmail.com>
Date:   Sat Feb 20 18:50:23 2021 +0100

    keep one .desktop suffix on desktop file renaming

 libcaja-private/caja-file.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 58022791da71d950a715273063bce36aaeedcd0a
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 25 09:10:14 2021 +0100

    caja-pathbar: Fix cppcheck warning nullPointerRedundantCheck

 src/caja-pathbar.c | 44 +++++++++++++++++++-------------------------
 1 file changed, 19 insertions(+), 25 deletions(-)

commit 1cbcf7ab18f45871b2bc280eb3ab79a333f77ee6
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jan 24 10:57:26 2021 +0100

    caja-application: Use PACKAGE in notify_init instead of GETTEXT_PACKAGE

 src/caja-application.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3d298032b8f357231faca55265299b323b38f05a
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 6 12:39:43 2021 +0100

    cppcheck warning: Local variable 'combo_box' shadows outer argument

 src/caja-file-management-properties.c | 19 ++++++-------------
 1 file changed, 6 insertions(+), 13 deletions(-)

commit 888b9f76ed309a0739d39dc5113cebb35f16aa33
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 15:02:55 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit 82762a4c10d3e2ab99eb9ae6fea2b27e117549f0
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 21 12:28:57 2021 +0100

    Rename wallpaper pattern name from MATE to GNOME
    
    browser.xml: use two white spaces for indentation

 data/browser.xml                                |  72 ++++++++++++------------
 data/patterns/Makefile.am                       |   4 +-
 data/patterns/{dark-mate.jpg => dark-gnome.jpg} | Bin
 data/patterns/{mate.jpg => gnome.jpg}           | Bin
 4 files changed, 37 insertions(+), 39 deletions(-)

commit 50e77c603750819f79e95d7e5af42a72fd2c070b
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 25 09:20:09 2021 +0100

    caja-window: Fix cppcheck warning unusedAllocatedMemory

 src/caja-window.c | 4 ----
 1 file changed, 4 deletions(-)

commit d01746520bb262e1bcd86d8add1999167d0e27e5
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 6 14:13:44 2021 +0100

    caja-file-management-properties: Do not cast the instance to GObject when connecting a signal

 .build.yml                                         |   192 +
 .github/FUNDING.yml                                |     9 +
 .github/issue_template.md                          |    19 +
 .gitmodules                                        |     5 +
 .travis.yml                                        |    76 +
 .tx/config                                         |     9 +
 AUTHORS                                            |    68 +
 COPYING                                            |   345 +
 COPYING.EXTENSIONS                                 |    10 +
 COPYING.LIB                                        |   481 +
 ChangeLog                                          |     2 +
 HACKING                                            |     8 +
 Makefile.am                                        |    49 +
 Makefile.shared                                    |     1 +
 NEWS                                               |   691 ++
 README                                             |    68 +
 README.md                                          |     1 +
 autogen.sh                                         |    24 +
 caja.pot                                           |  7513 ++++++++++++
 configure.ac                                       |   322 +
 data/Makefile.am                                   |   109 +
 data/a11y-caja-desktop-base.css                    |    18 +
 data/browser.xml                                   |    75 +
 data/caja-autorun-software.desktop.in.in           |    11 +
 data/caja-browser.desktop.in.in                    |    15 +
 data/caja-computer.desktop.in.in                   |    15 +
 data/caja-desktop-ContrastHigh.css                 |     1 +
 data/caja-desktop-ContrastHighInverse.css          |     1 +
 data/caja-desktop-HighContrast.css                 |     1 +
 data/caja-desktop-HighContrastInverse.css          |     1 +
 data/caja-desktop.css                              |    38 +
 data/caja-extras.placeholder                       |     2 +
 data/caja-file-management-properties.desktop.in.in |    13 +
 data/caja-folder-handler.desktop.in.in             |    13 +
 data/caja-home.desktop.in.in                       |    15 +
 data/caja-suggested.placeholder                    |     2 +
 data/caja.appdata.xml.in.in                        |    41 +
 data/caja.css                                      |    43 +
 data/caja.desktop.in.in                            |    15 +
 data/caja.xml.in                                   |     8 +
 data/freedesktop-dbus-interfaces.xml               |    36 +
 data/icons/Makefile.am                             |    80 +
 data/icons/hicolor_emblems_16x16_emblem-note.png   |   Bin 0 -> 534 bytes
 data/icons/hicolor_emblems_24x24_emblem-note.png   |   Bin 0 -> 913 bytes
 data/icons/hicolor_emblems_48x48_emblem-note.png   |   Bin 0 -> 2454 bytes
 data/mate-network-scheme.desktop.in.in             |    15 +
 data/org.mate.freedesktop.FileManager1.service.in  |     3 +
 data/patterns/Makefile.am                          |    41 +
 data/patterns/blue_gray_rough.png                  |   Bin 0 -> 22418 bytes
 data/patterns/blue_ridge.png                       |   Bin 0 -> 263 bytes
 data/patterns/blue_type.png                        |   Bin 0 -> 11060 bytes
 data/patterns/brushed_metal.png                    |   Bin 0 -> 29181 bytes
 data/patterns/burlap.jpg                           |   Bin 0 -> 1611 bytes
 data/patterns/camouflage.png                       |   Bin 0 -> 29561 bytes
 data/patterns/chalk.jpg                            |   Bin 0 -> 821 bytes
 data/patterns/cork.png                             |   Bin 0 -> 20928 bytes
 data/patterns/countertop.png                       |   Bin 0 -> 4787 bytes
 data/patterns/dark-mate.jpg                        |   Bin 0 -> 9877 bytes
 data/patterns/dots.png                             |   Bin 0 -> 922 bytes
 data/patterns/fibers.png                           |   Bin 0 -> 28188 bytes
 data/patterns/fleur_de_lis.png                     |   Bin 0 -> 28890 bytes
 data/patterns/floral.png                           |   Bin 0 -> 73080 bytes
 data/patterns/fossil.png                           |   Bin 0 -> 14478 bytes
 data/patterns/green_weave.png                      |   Bin 0 -> 8088 bytes
 data/patterns/ice.png                              |   Bin 0 -> 19562 bytes
 data/patterns/manila_paper.png                     |   Bin 0 -> 21751 bytes
 data/patterns/mate.jpg                             |   Bin 0 -> 8316 bytes
 data/patterns/moss_ridge.png                       |   Bin 0 -> 274 bytes
 data/patterns/numbers.png                          |   Bin 0 -> 8993 bytes
 data/patterns/ocean_stripes.png                    |   Bin 0 -> 274 bytes
 data/patterns/purple_marble.png                    |   Bin 0 -> 12288 bytes
 data/patterns/reset.png                            |   Bin 0 -> 441 bytes
 data/patterns/ridged_paper.png                     |   Bin 0 -> 10353 bytes
 data/patterns/rough_paper.png                      |   Bin 0 -> 3955 bytes
 data/patterns/sky_ridge.png                        |   Bin 0 -> 264 bytes
 data/patterns/snow_ridge.png                       |   Bin 0 -> 274 bytes
 data/patterns/stucco.jpg                           |   Bin 0 -> 2499 bytes
 data/patterns/terracotta.png                       |   Bin 0 -> 32001 bytes
 data/patterns/wavy_white.png                       |   Bin 0 -> 1522 bytes
 docs/Makefile.am                                   |    28 +
 docs/architecture.txt                              |   160 +
 docs/caja-autorun-software.1                       |    36 +
 docs/caja-connect-server.1                         |    40 +
 docs/caja-file-management-properties.1             |    28 +
 docs/caja-internals.pdf                            |   Bin 0 -> 307912 bytes
 docs/caja-internals.sxw                            |   Bin 0 -> 59282 bytes
 docs/caja-io.txt                                   |   255 +
 docs/caja.1                                        |    84 +
 docs/caja.faq                                      |     7 +
 docs/dnd.txt                                       |    92 +
 docs/key_mouse_navigation.txt                      |   112 +
 docs/load-states.dia                               |   Bin 0 -> 2026 bytes
 docs/recommended-books.html                        |   167 +
 docs/reference/Makefile.am                         |     3 +
 docs/reference/libcaja-extension/Makefile.am       |    84 +
 .../libcaja-extension/libcaja-extension-docs.xml   |    37 +
 .../libcaja-extension-overrides.txt                |     0
 .../libcaja-extension-sections.txt                 |   208 +
 .../libcaja-extension/libcaja-extension.types      |    12 +
 docs/reference/libcaja-extension/version.xml.in    |     1 +
 docs/smoketests.html                               |   555 +
 docs/state-machines.txt                            |    77 +
 docs/style-guide.html                              |   137 +
 eel/Makefile.am                                    |   133 +
 eel/README                                         |     4 +
 eel/check-eel                                      |     3 +
 eel/check-program.c                                |    60 +
 eel/eel-accessibility.c                            |   257 +
 eel/eel-accessibility.h                            |   144 +
 eel/eel-art-extensions.c                           |   321 +
 eel/eel-art-extensions.h                           |   120 +
 eel/eel-art-gtk-extensions.c                       |    70 +
 eel/eel-art-gtk-extensions.h                       |    53 +
 eel/eel-background-box.c                           |    64 +
 eel/eel-background-box.h                           |    71 +
 eel/eel-background.c                               |  1161 ++
 eel/eel-background.h                               |   164 +
 eel/eel-canvas-rect-ellipse.c                      |   860 ++
 eel/eel-canvas-rect-ellipse.h                      |   145 +
 eel/eel-canvas.c                                   |  4050 +++++++
 eel/eel-canvas.h                                   |   561 +
 eel/eel-debug.c                                    |   107 +
 eel/eel-debug.h                                    |    51 +
 eel/eel-editable-label.c                           |  4265 +++++++
 eel/eel-editable-label.h                           |   143 +
 eel/eel-gdk-extensions.c                           |   674 ++
 eel/eel-gdk-extensions.h                           |   122 +
 eel/eel-gdk-pixbuf-extensions.c                    |   428 +
 eel/eel-gdk-pixbuf-extensions.h                    |    75 +
 eel/eel-glib-extensions.c                          |   779 ++
 eel/eel-glib-extensions.h                          |    99 +
 eel/eel-graphic-effects.c                          |   368 +
 eel/eel-graphic-effects.h                          |    66 +
 eel/eel-gtk-container.c                            |   225 +
 eel/eel-gtk-container.h                            |    48 +
 eel/eel-gtk-extensions.c                           |   561 +
 eel/eel-gtk-extensions.h                           |    78 +
 eel/eel-gtk-macros.h                               |   178 +
 eel/eel-image-table.c                              |   658 ++
 eel/eel-image-table.h                              |    99 +
 eel/eel-labeled-image.c                            |  2406 ++++
 eel/eel-labeled-image.h                            |   166 +
 eel/eel-lib-self-check-functions.c                 |    38 +
 eel/eel-lib-self-check-functions.h                 |    55 +
 eel/eel-mate-extensions.c                          |   203 +
 eel/eel-mate-extensions.h                          |    39 +
 eel/eel-self-checks.c                              |   237 +
 eel/eel-self-checks.h                              |   101 +
 eel/eel-stock-dialogs.c                            |   661 ++
 eel/eel-stock-dialogs.h                            |    93 +
 eel/eel-string.c                                   |   952 ++
 eel/eel-string.h                                   |    96 +
 eel/eel-vfs-extensions.c                           |   161 +
 eel/eel-vfs-extensions.h                           |    58 +
 eel/eel-wrap-table.c                               |  1131 ++
 eel/eel-wrap-table.h                               |   108 +
 eel/eel-xml-extensions.c                           |    85 +
 eel/eel-xml-extensions.h                           |    41 +
 eel/eel.h                                          |    48 +
 git.mk                                             |   400 +
 gla11y.mk                                          |    19 +
 icons/Makefile.am                                  |    18 +
 icons/audio.svg                                    |    43 +
 icons/backgrounds.png                              |   Bin 0 -> 3735 bytes
 icons/chit_frame.png                               |   Bin 0 -> 751 bytes
 icons/colors.png                                   |   Bin 0 -> 3115 bytes
 icons/emblems.png                                  |   Bin 0 -> 3122 bytes
 icons/erase.png                                    |   Bin 0 -> 3441 bytes
 icons/knob.png                                     |   Bin 0 -> 206 bytes
 icons/thumbnail_frame.png                          |   Bin 0 -> 2232 bytes
 its/browser.its                                    |    11 +
 its/browser.loc                                    |     7 +
 its/mimeinfo.its                                   |     7 +
 its/mimeinfo.loc                                   |     6 +
 libcaja-extension/Makefile.am                      |    93 +
 libcaja-extension/caja-column-provider.c           |    87 +
 libcaja-extension/caja-column-provider.h           |    69 +
 libcaja-extension/caja-column.c                    |   253 +
 libcaja-extension/caja-column.h                    |    71 +
 libcaja-extension/caja-configurable.c              |    88 +
 libcaja-extension/caja-configurable.h              |    68 +
 libcaja-extension/caja-extension-private.h         |    39 +
 libcaja-extension/caja-extension-types.c           |    56 +
 libcaja-extension/caja-extension-types.h           |    90 +
 libcaja-extension/caja-file-info.c                 |   381 +
 libcaja-extension/caja-file-info.h                 |   178 +
 libcaja-extension/caja-info-provider.c             |   130 +
 libcaja-extension/caja-info-provider.h             |    93 +
 libcaja-extension/caja-location-widget-provider.c  |    91 +
 libcaja-extension/caja-location-widget-provider.h  |    72 +
 libcaja-extension/caja-menu-item.c                 |   351 +
 libcaja-extension/caja-menu-item.h                 |    30 +
 libcaja-extension/caja-menu-provider.c             |   165 +
 libcaja-extension/caja-menu-provider.h             |    93 +
 libcaja-extension/caja-menu.c                      |   133 +
 libcaja-extension/caja-menu.h                      |   114 +
 libcaja-extension/caja-property-page-provider.c    |    97 +
 libcaja-extension/caja-property-page-provider.h    |    72 +
 libcaja-extension/caja-property-page.c             |   252 +
 libcaja-extension/caja-property-page.h             |    68 +
 libcaja-extension/caja-widget-view-provider.c      |   197 +
 libcaja-extension/caja-widget-view-provider.h      |    90 +
 .../libcaja-extension-uninstalled.pc.in            |    12 +
 libcaja-extension/libcaja-extension.pc.in          |    12 +
 libcaja-private/Makefile.am                        |   233 +
 libcaja-private/README                             |     7 +
 libcaja-private/caja-autorun.c                     |  1468 +++
 libcaja-private/caja-autorun.h                     |    83 +
 libcaja-private/caja-bookmark.c                    |   697 ++
 libcaja-private/caja-bookmark.h                    |   100 +
 .../caja-cell-renderer-text-ellipsized.c           |    74 +
 .../caja-cell-renderer-text-ellipsized.h           |    61 +
 libcaja-private/caja-clipboard-monitor.c           |   338 +
 libcaja-private/caja-clipboard-monitor.h           |    85 +
 libcaja-private/caja-clipboard.c                   |   696 ++
 libcaja-private/caja-clipboard.h                   |    54 +
 libcaja-private/caja-column-chooser.c              |   670 ++
 libcaja-private/caja-column-chooser.h              |    70 +
 libcaja-private/caja-column-utilities.c            |   346 +
 libcaja-private/caja-column-utilities.h            |    42 +
 libcaja-private/caja-customization-data.c          |   499 +
 libcaja-private/caja-customization-data.h          |    68 +
 libcaja-private/caja-debug-log.c                   |   779 ++
 libcaja-private/caja-debug-log.h                   |    58 +
 libcaja-private/caja-default-file-icon.c           |   537 +
 libcaja-private/caja-default-file-icon.h           |    32 +
 libcaja-private/caja-desktop-directory-file.c      |   585 +
 libcaja-private/caja-desktop-directory-file.h      |    58 +
 libcaja-private/caja-desktop-directory.c           |   562 +
 libcaja-private/caja-desktop-directory.h           |    61 +
 libcaja-private/caja-desktop-icon-file.c           |   407 +
 libcaja-private/caja-desktop-icon-file.h           |    64 +
 libcaja-private/caja-desktop-link-monitor.c        |   522 +
 libcaja-private/caja-desktop-link-monitor.h        |    65 +
 libcaja-private/caja-desktop-link.c                |   531 +
 libcaja-private/caja-desktop-link.h                |    85 +
 libcaja-private/caja-desktop-metadata.c            |   314 +
 libcaja-private/caja-desktop-metadata.h            |    47 +
 libcaja-private/caja-directory-async.c             |  5346 +++++++++
 libcaja-private/caja-directory-background.c        |   409 +
 libcaja-private/caja-directory-background.h        |    44 +
 libcaja-private/caja-directory-notify.h            |    75 +
 libcaja-private/caja-directory-private.h           |   246 +
 libcaja-private/caja-directory.c                   |  1793 +++
 libcaja-private/caja-directory.h                   |   241 +
 libcaja-private/caja-dnd.c                         |  1418 +++
 libcaja-private/caja-dnd.h                         |   198 +
 libcaja-private/caja-emblem-utils.c                |   511 +
 libcaja-private/caja-emblem-utils.h                |    59 +
 libcaja-private/caja-entry.c                       |   421 +
 libcaja-private/caja-entry.h                       |    77 +
 libcaja-private/caja-extensions.c                  |   243 +
 libcaja-private/caja-extensions.h                  |    53 +
 libcaja-private/caja-file-attributes.h             |    47 +
 libcaja-private/caja-file-changes-queue.c          |   419 +
 libcaja-private/caja-file-changes-queue.h          |    42 +
 libcaja-private/caja-file-conflict-dialog.c        |   767 ++
 libcaja-private/caja-file-conflict-dialog.h        |    80 +
 libcaja-private/caja-file-dnd.c                    |   186 +
 libcaja-private/caja-file-dnd.h                    |    44 +
 libcaja-private/caja-file-operations.c             |  6810 +++++++++++
 libcaja-private/caja-file-operations.h             |   143 +
 libcaja-private/caja-file-private.h                |   320 +
 libcaja-private/caja-file-queue.c                  |   133 +
 libcaja-private/caja-file-queue.h                  |    52 +
 libcaja-private/caja-file-utilities.c              |  1309 +++
 libcaja-private/caja-file-utilities.h              |    98 +
 libcaja-private/caja-file.c                        |  8863 +++++++++++++++
 libcaja-private/caja-file.h                        |   604 +
 libcaja-private/caja-global-preferences.c          |   103 +
 libcaja-private/caja-global-preferences.h          |   230 +
 libcaja-private/caja-icon-canvas-item.c            |  3666 ++++++
 libcaja-private/caja-icon-canvas-item.h            |   119 +
 libcaja-private/caja-icon-container.c              | 10167 +++++++++++++++++
 libcaja-private/caja-icon-container.h              |   372 +
 libcaja-private/caja-icon-dnd.c                    |  2001 ++++
 libcaja-private/caja-icon-dnd.h                    |    57 +
 libcaja-private/caja-icon-info.c                   |   824 ++
 libcaja-private/caja-icon-info.h                   |   113 +
 libcaja-private/caja-icon-names.h                  |    31 +
 libcaja-private/caja-icon-private.h                |   321 +
 libcaja-private/caja-keep-last-vertical-box.c      |   163 +
 libcaja-private/caja-keep-last-vertical-box.h      |    59 +
 libcaja-private/caja-lib-self-check-functions.c    |    38 +
 libcaja-private/caja-lib-self-check-functions.h    |    56 +
 libcaja-private/caja-link.c                        |   648 ++
 libcaja-private/caja-link.h                        |    55 +
 libcaja-private/caja-metadata.c                    |    83 +
 libcaja-private/caja-metadata.h                    |    82 +
 libcaja-private/caja-mime-actions.c                |  2596 +++++
 libcaja-private/caja-mime-actions.h                |    61 +
 libcaja-private/caja-mime-application-chooser.c    |   743 ++
 libcaja-private/caja-mime-application-chooser.h    |    57 +
 libcaja-private/caja-module.c                      |   325 +
 libcaja-private/caja-module.h                      |    46 +
 libcaja-private/caja-monitor.c                     |   201 +
 libcaja-private/caja-monitor.h                     |    38 +
 libcaja-private/caja-open-with-dialog.c            |  1199 ++
 libcaja-private/caja-open-with-dialog.h            |    66 +
 libcaja-private/caja-program-choosing.c            |   558 +
 libcaja-private/caja-program-choosing.h            |    58 +
 libcaja-private/caja-progress-info.c               |  1425 +++
 libcaja-private/caja-progress-info.h               |    86 +
 libcaja-private/caja-query.c                       |   496 +
 libcaja-private/caja-query.h                       |    81 +
 libcaja-private/caja-recent.c                      |    80 +
 libcaja-private/caja-recent.h                      |    14 +
 libcaja-private/caja-saved-search-file.c           |    46 +
 libcaja-private/caja-saved-search-file.h           |    58 +
 libcaja-private/caja-search-directory-file.c       |   261 +
 libcaja-private/caja-search-directory-file.h       |    59 +
 libcaja-private/caja-search-directory.c            |   936 ++
 libcaja-private/caja-search-directory.h            |    73 +
 libcaja-private/caja-search-engine-beagle.c        |   442 +
 libcaja-private/caja-search-engine-beagle.h        |    53 +
 libcaja-private/caja-search-engine-simple.c        |   761 ++
 libcaja-private/caja-search-engine-simple.h        |    53 +
 libcaja-private/caja-search-engine-tracker.c       |   577 +
 libcaja-private/caja-search-engine-tracker.h       |    53 +
 libcaja-private/caja-search-engine.c               |   214 +
 libcaja-private/caja-search-engine.h               |    78 +
 libcaja-private/caja-sidebar-provider.c            |    74 +
 libcaja-private/caja-sidebar-provider.h            |    61 +
 libcaja-private/caja-sidebar.c                     |   128 +
 libcaja-private/caja-sidebar.h                     |    84 +
 libcaja-private/caja-signaller.c                   |   116 +
 libcaja-private/caja-signaller.h                   |    46 +
 libcaja-private/caja-thumbnails.c                  |   608 +
 libcaja-private/caja-thumbnails.h                  |    44 +
 libcaja-private/caja-trash-monitor.c               |   244 +
 libcaja-private/caja-trash-monitor.h               |    68 +
 libcaja-private/caja-tree-view-drag-dest.c         |  1314 +++
 libcaja-private/caja-tree-view-drag-dest.h         |   106 +
 libcaja-private/caja-ui-utilities.c                |   335 +
 libcaja-private/caja-ui-utilities.h                |    45 +
 libcaja-private/caja-undostack-manager.c           |  2062 ++++
 libcaja-private/caja-undostack-manager.h           |   184 +
 libcaja-private/caja-vfs-directory.c               |   164 +
 libcaja-private/caja-vfs-directory.h               |    57 +
 libcaja-private/caja-vfs-file.c                    |   788 ++
 libcaja-private/caja-vfs-file.h                    |    57 +
 libcaja-private/caja-view-factory.c                |   133 +
 libcaja-private/caja-view-factory.h                |    77 +
 libcaja-private/caja-view.c                        |   330 +
 libcaja-private/caja-view.h                        |   193 +
 libcaja-private/caja-window-info.c                 |   319 +
 libcaja-private/caja-window-info.h                 |   210 +
 libcaja-private/caja-window-slot-info.c            |   161 +
 libcaja-private/caja-window-slot-info.h            |   106 +
 libcaja-private/org.mate.caja.gschema.xml          |   499 +
 .../org.mate.media-handling.gschema.xml            |    34 +
 makepot                                            |     6 +
 mate-submodules                                    |     1 +
 po/LINGUAS                                         |   127 +
 po/Makevars                                        |    79 +
 po/POTFILES.in                                     |   118 +
 po/POTFILES.skip                                   |     2 +
 po/af.po                                           |  7651 +++++++++++++
 po/am.po                                           |  7585 ++++++++++++
 po/ar.po                                           |  8071 +++++++++++++
 po/as.po                                           |  7733 +++++++++++++
 po/ast.po                                          |  7768 +++++++++++++
 po/az.po                                           |  7596 +++++++++++++
 po/be.po                                           |  7860 +++++++++++++
 po/bg.po                                           |  7868 +++++++++++++
 po/bn.po                                           |  7815 +++++++++++++
 po/bn_IN.po                                        |  7820 +++++++++++++
 po/br.po                                           |  8127 +++++++++++++
 po/bs.po                                           |  7682 +++++++++++++
 po/ca.po                                           |  7921 +++++++++++++
 po/ca@valencia.po                                  |  7910 +++++++++++++
 po/cmn.po                                          |  7510 ++++++++++++
 po/crh.po                                          |  7750 +++++++++++++
 po/cs.po                                           |  8006 +++++++++++++
 po/cy.po                                           |  7683 +++++++++++++
 po/da.po                                           |  7849 +++++++++++++
 po/de.po                                           |  7987 +++++++++++++
 po/dz.po                                           |  7656 +++++++++++++
 po/el.po                                           |  7943 +++++++++++++
 po/en_AU.po                                        |  7782 +++++++++++++
 po/en_CA.po                                        |  7621 +++++++++++++
 po/en_GB.po                                        |  7798 +++++++++++++
 po/eo.po                                           |  7713 +++++++++++++
 po/es.po                                           |  7931 +++++++++++++
 po/es_AR.po                                        |  7523 ++++++++++++
 po/es_CL.po                                        |  7516 ++++++++++++
 po/es_CO.po                                        |  7892 +++++++++++++
 po/es_ES.po                                        |  7675 +++++++++++++
 po/es_MX.po                                        |  7555 ++++++++++++
 po/es_PR.po                                        |  7674 +++++++++++++
 po/et.po                                           |  7814 +++++++++++++
 po/eu.po                                           |  7847 +++++++++++++
 po/fa.po                                           |  7629 +++++++++++++
 po/fi.po                                           |  7748 +++++++++++++
 po/fr.po                                           |  8004 +++++++++++++
 po/fr_CA.po                                        |  7544 ++++++++++++
 po/frp.po                                          |  7513 ++++++++++++
 po/fur.po                                          |  7543 ++++++++++++
 po/fy.po                                           |  7517 ++++++++++++
 po/ga.po                                           |  7800 +++++++++++++
 po/gd.po                                           |  7713 +++++++++++++
 po/gl.po                                           |  7901 +++++++++++++
 po/gnome-copyrights.txt                            |  1869 +++
 po/gu.po                                           |  7758 +++++++++++++
 po/ha.po                                           |  7632 +++++++++++++
 po/he.po                                           |  7897 +++++++++++++
 po/hi.po                                           |  7739 +++++++++++++
 po/hr.po                                           |  7904 +++++++++++++
 po/hu.po                                           |  7871 +++++++++++++
 po/hy.po                                           |  7845 +++++++++++++
 po/ia.po                                           |  7516 ++++++++++++
 po/id.po                                           |  7801 +++++++++++++
 po/ie.po                                           |  7598 +++++++++++++
 po/ig.po                                           |  7520 ++++++++++++
 po/is.po                                           |  7743 +++++++++++++
 po/it.po                                           |  7920 +++++++++++++
 po/ja.po                                           |  7575 ++++++++++++
 po/ka.po                                           |  7659 +++++++++++++
 po/kab.po                                          |  7530 ++++++++++++
 po/kk.po                                           |  7665 +++++++++++++
 po/km.po                                           |  7460 ++++++++++++
 po/kn.po                                           |  7771 +++++++++++++
 po/ko.po                                           |  7544 ++++++++++++
 po/ks.po                                           |  7513 ++++++++++++
 po/ku.po                                           |  7572 ++++++++++++
 po/ku_IQ.po                                        |  7513 ++++++++++++
 po/ky.po                                           |  7434 ++++++++++++
 po/la.po                                           |  7674 +++++++++++++
 po/li.po                                           |  7568 ++++++++++++
 po/lt.po                                           |  7997 +++++++++++++
 po/lv.po                                           |  7875 +++++++++++++
 po/mai.po                                          |  7622 +++++++++++++
 po/mg.po                                           |  7668 +++++++++++++
 po/mi.po                                           |  7513 ++++++++++++
 po/mk.po                                           |  7745 +++++++++++++
 po/ml.po                                           |  7877 +++++++++++++
 po/mn.po                                           |  7606 +++++++++++++
 po/mr.po                                           |  7781 +++++++++++++
 po/ms.po                                           |  7764 +++++++++++++
 po/nb.po                                           |  7843 +++++++++++++
 po/nds.po                                          |  7580 ++++++++++++
 po/ne.po                                           |  7660 +++++++++++++
 po/nl.po                                           |  7944 +++++++++++++
 po/nn.po                                           |  7723 +++++++++++++
 po/nso.po                                          |  7674 +++++++++++++
 po/oc.po                                           |  7917 +++++++++++++
 po/or.po                                           |  7809 +++++++++++++
 po/pa.po                                           |  7718 +++++++++++++
 po/pl.po                                           |  8071 +++++++++++++
 po/pms.po                                          |  7513 ++++++++++++
 po/ps.po                                           |  7515 ++++++++++++
 po/pt.po                                           |  7885 +++++++++++++
 po/pt_BR.po                                        |  7922 +++++++++++++
 po/ro.po                                           |  7965 +++++++++++++
 po/ru.po                                           |  8095 +++++++++++++
 po/rw.po                                           |  7513 ++++++++++++
 po/sc.po                                           |  7522 ++++++++++++
 po/si.po                                           |  7530 ++++++++++++
 po/sk.po                                           |  7990 +++++++++++++
 po/sl.po                                           |  7993 +++++++++++++
 po/sq.po                                           |  7775 +++++++++++++
 po/sr.po                                           |  7914 +++++++++++++
 po/sr@latin.po                                     |  7827 +++++++++++++
 po/sv.po                                           |  7863 +++++++++++++
 po/ta.po                                           |  7739 +++++++++++++
 po/te.po                                           |  7720 +++++++++++++
 po/th.po                                           |  7626 +++++++++++++
 po/tk.po                                           |  7561 ++++++++++++
 po/tr.po                                           |  7845 +++++++++++++
 po/tt.po                                           |  7588 ++++++++++++
 po/ug.po                                           |  7752 +++++++++++++
 po/uk.po                                           |  8016 +++++++++++++
 po/ur.po                                           |  7791 +++++++++++++
 po/uz.po                                           |  7546 ++++++++++++
 po/vi.po                                           |  7693 +++++++++++++
 po/wa.po                                           |  7525 ++++++++++++
 po/xh.po                                           |  7660 +++++++++++++
 po/yi.po                                           |  7514 ++++++++++++
 po/yo.po                                           |  7586 ++++++++++++
 po/zh_CN.po                                        |  7521 ++++++++++++
 po/zh_HK.po                                        |  7505 ++++++++++++
 po/zh_TW.po                                        |  7523 ++++++++++++
 po/zu.po                                           |  7605 +++++++++++++
 src/Makefile.am                                    |   238 +
 src/caja-actions.h                                 |    56 +
 src/caja-application.c                             |  2384 ++++
 src/caja-application.h                             |   106 +
 src/caja-autorun-software.c                        |   318 +
 src/caja-bookmark-list.c                           |   811 ++
 src/caja-bookmark-list.h                           |    88 +
 src/caja-bookmarks-sidebar.c                       |   583 +
 src/caja-bookmarks-sidebar.h                       |    57 +
 src/caja-bookmarks-window.c                        |  1109 ++
 src/caja-bookmarks-window.h                        |    40 +
 src/caja-bookmarks-window.ui                       |   378 +
 src/caja-connect-server-dialog-main.c              |   151 +
 src/caja-connect-server-dialog-nonmain.c           |    97 +
 src/caja-connect-server-dialog.c                   |  1271 +++
 src/caja-connect-server-dialog.h                   |    81 +
 src/caja-connect-server-operation.c                |   136 +
 src/caja-connect-server-operation.h                |    63 +
 src/caja-desktop-window.c                          |   349 +
 src/caja-desktop-window.h                          |    81 +
 src/caja-emblem-sidebar.c                          |  1175 ++
 src/caja-emblem-sidebar.h                          |    62 +
 src/caja-file-management-properties-main.c         |    65 +
 src/caja-file-management-properties.c              |  1284 +++
 src/caja-file-management-properties.h              |    41 +
 src/caja-file-management-properties.ui             |  2627 +++++
 src/caja-freedesktop-dbus.c                        |   248 +
 src/caja-freedesktop-dbus.h                        |    42 +
 src/caja-history-sidebar.c                         |   418 +
 src/caja-history-sidebar.h                         |    51 +
 src/caja-image-properties-page.c                   |   737 ++
 src/caja-image-properties-page.h                   |    61 +
 src/caja-information-panel.c                       |  1087 ++
 src/caja-information-panel.h                       |    66 +
 src/caja-location-bar.c                            |   660 ++
 src/caja-location-bar.h                            |    78 +
 src/caja-location-dialog.c                         |   266 +
 src/caja-location-dialog.h                         |    55 +
 src/caja-location-entry.c                          |   492 +
 src/caja-location-entry.h                          |    72 +
 src/caja-main.c                                    |   283 +
 src/caja-navigation-action.c                       |   381 +
 src/caja-navigation-action.h                       |    68 +
 src/caja-navigation-window-menus.c                 |  1084 ++
 src/caja-navigation-window-pane.c                  |   965 ++
 src/caja-navigation-window-pane.h                  |    93 +
 src/caja-navigation-window-slot.c                  |   238 +
 src/caja-navigation-window-slot.h                  |    78 +
 src/caja-navigation-window-ui.xml                  |    77 +
 src/caja-navigation-window.c                       |  1437 +++
 src/caja-navigation-window.h                       |   122 +
 src/caja-notebook.c                                |   584 +
 src/caja-notebook.h                                |    99 +
 src/caja-notes-viewer.c                            |   540 +
 src/caja-notes-viewer.h                            |    51 +
 src/caja-pathbar.c                                 |  2177 ++++
 src/caja-pathbar.h                                 |    91 +
 src/caja-places-sidebar.c                          |  3638 ++++++
 src/caja-places-sidebar.h                          |    50 +
 src/caja-property-browser.c                        |  2517 ++++
 src/caja-property-browser.h                        |    71 +
 src/caja-query-editor.c                            |  1903 ++++
 src/caja-query-editor.h                            |    83 +
 src/caja-search-bar.c                              |   266 +
 src/caja-search-bar.h                              |    71 +
 src/caja-self-check-functions.c                    |    40 +
 src/caja-self-check-functions.h                    |    53 +
 src/caja-shell-ui.xml                              |    89 +
 src/caja-side-pane.c                               |   618 +
 src/caja-side-pane.h                               |    78 +
 src/caja-sidebar-title.c                           |   865 ++
 src/caja-sidebar-title.h                           |    77 +
 src/caja-spatial-window-ui.xml                     |    29 +
 src/caja-spatial-window.c                          |  1101 ++
 src/caja-spatial-window.h                          |    69 +
 src/caja-trash-bar.c                               |   234 +
 src/caja-trash-bar.h                               |    59 +
 src/caja-view-as-action.c                          |   301 +
 src/caja-view-as-action.h                          |    57 +
 src/caja-window-bookmarks.c                        |   294 +
 src/caja-window-bookmarks.h                        |    38 +
 src/caja-window-manage-views.c                     |  2396 ++++
 src/caja-window-manage-views.h                     |    49 +
 src/caja-window-menus.c                            |  1212 ++
 src/caja-window-pane.c                             |   304 +
 src/caja-window-pane.h                             |    97 +
 src/caja-window-private.h                          |   250 +
 src/caja-window-slot.c                             |   717 ++
 src/caja-window-slot.h                             |   195 +
 src/caja-window-toolbars.c                         |   214 +
 src/caja-window.c                                  |  2255 ++++
 src/caja-window.h                                  |   169 +
 src/caja-x-content-bar.c                           |   332 +
 src/caja-x-content-bar.h                           |    67 +
 src/caja-zoom-action.c                             |   213 +
 src/caja-zoom-action.h                             |    57 +
 src/caja-zoom-control.c                            |   913 ++
 src/caja-zoom-control.h                            |    92 +
 src/caja.about                                     |     3 +
 src/check-caja                                     |     2 +
 src/file-manager/Makefile.am                       |   100 +
 src/file-manager/caja-audio-mime-types.h           |    51 +
 src/file-manager/caja-desktop-icon-view-ui.xml     |    21 +
 src/file-manager/caja-directory-view-ui.xml        |   236 +
 src/file-manager/caja-icon-view-ui.xml             |    60 +
 src/file-manager/caja-list-view-ui.xml             |     9 +
 src/file-manager/fm-actions.h                      |   112 +
 src/file-manager/fm-desktop-icon-view.c            |   904 ++
 src/file-manager/fm-desktop-icon-view.h            |    60 +
 src/file-manager/fm-directory-view.c               | 11391 +++++++++++++++++++
 src/file-manager/fm-directory-view.h               |   490 +
 src/file-manager/fm-ditem-page.c                   |   565 +
 src/file-manager/fm-ditem-page.h                   |    51 +
 src/file-manager/fm-empty-view.c                   |   416 +
 src/file-manager/fm-empty-view.h                   |    60 +
 src/file-manager/fm-error-reporting.c              |   383 +
 src/file-manager/fm-error-reporting.h              |    56 +
 src/file-manager/fm-icon-container.c               |   638 ++
 src/file-manager/fm-icon-container.h               |    69 +
 src/file-manager/fm-icon-view.c                    |  3469 ++++++
 src/file-manager/fm-icon-view.h                    |   135 +
 src/file-manager/fm-list-model.c                   |  1880 +++
 src/file-manager/fm-list-model.h                   |   139 +
 src/file-manager/fm-list-view-private.h            |    43 +
 src/file-manager/fm-list-view.c                    |  3519 ++++++
 src/file-manager/fm-list-view.h                    |    63 +
 src/file-manager/fm-properties-window.c            |  5852 ++++++++++
 src/file-manager/fm-properties-window.h            |    70 +
 src/file-manager/fm-tree-model.c                   |  2117 ++++
 src/file-manager/fm-tree-model.h                   |   105 +
 src/file-manager/fm-tree-view.c                    |  1806 +++
 src/file-manager/fm-tree-view.h                    |    65 +
 src/file-manager/fm-widget-view.c                  |   462 +
 src/file-manager/fm-widget-view.h                  |    38 +
 src/ui-a11y.suppr                                  |    35 +
 test/Makefile.am                                   |    47 +
 test/test-caja-directory-async.c                   |   105 +
 test/test-caja-search-engine.c                     |    57 +
 test/test-caja-wrap-table.c                        |    96 +
 test/test-copy.c                                   |    91 +
 test/test-eel-background.c                         |    39 +
 test/test-eel-editable-label.c                     |    57 +
 test/test-eel-image-table.c                        |   300 +
 test/test-eel-labeled-image.c                      |    81 +
 test/test-eel-pixbuf-scale.c                       |    65 +
 test/test.c                                        |   150 +
 test/test.h                                        |    39 +
 update-authors.pl                                  |    77 +
 631 files changed, 1174763 insertions(+)
